Vista64 - cannot find .Net Compact Framework 2.0

Discussion in 'Questions (Windows Mobile)' started by SteveA, Mar 6, 2008.

  1. SteveA

    SteveA Member Licensed User

    I am running Vista 64 and Basic4ppc gets automatically installed into c:\program files(x86). I have set it to run in compatibility mode and set dbasic.exe to allow administrator full privileges, to read/write, etc.

    I can run and compile for the desktop, but when I try to compile for the device it gives me the error message that it cannot find the .net Compact Framework 2.0 files. I have these installed. I have also downloaded and installed Net Compactframework 3.5 (which also includes 1.0, 2.0).

    Could anyone please assist to help me be able to compile for the device.

    BTW, will there be an option to compile on the actual device at some time?

    Many thanks
    Steve
     
  2. Erel

    Erel Administrator Staff Member Licensed User

    Hi Steve,
    Please contact support@basic4ppc.com

    The compiling process uses methods which are not available on the device and will probably not be available in the future.
     
  3. SteveA

    SteveA Member Licensed User

    Thanks Erel for the link to the Net 2.0 patch - that fixed it.

    Steve
     
  4. Erel

    Erel Administrator Staff Member Licensed User

  5. N1c0_ds

    N1c0_ds Active Member Licensed User

    I'd need the patch too if it's still available. I have the same problem (with Vista 32)
     
  6. Erel

    Erel Administrator Staff Member Licensed User

    What error message do you get?
     
  7. N1c0_ds

    N1c0_ds Active Member Licensed User

    It asks me to install .netcf 2.0, but it's already installed
     
  8. Erel

    Erel Administrator Staff Member Licensed User

Loading...